The min interval at which the DVMRP Fash (Report msg) messages are to be sent.
OID reference
rlDvmrpMinFlashUpdateInterval
1.3.6.1.4.1.171.11.44.2.46.4.6
Description
The min interval at which the DVMRP Fash (Report msg) messages are to be sent.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.11.44.2.46.4 (rlDvmrp)
- Node code
- 6
- Node name
- rlDvmrpMinFlashUpdateInterval
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.171.11.44.2.46.4.6
- URN notation
- urn:oid:1.3.6.1.4.1.171.11.44.2.46.4.6
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 11 44 2 46 4 6}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlIPmulticast(46) rlDvmrp(4) rlDvmrpMinFlashUpdateInterval(6)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/11/44/2/46/4/6
- /ISO/Identified-Organization/6/1/4/1/171/11/44/2/46/4/6
- /ISO/3/6/1/4/1/171/11/44/2/46/4/6
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprise/my/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprise/nms/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprises/dlink/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprises/d-link/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprises/company/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprises/my/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/enterprises/nms/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/ldap-enterprise/dlink/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/ldap-enterprise/d-link/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/ldap-enterprise/company/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/ldap-enterprise/my/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- /iso/identified-organization/dod/internet/private/vendor-objects/dlink/dlink-mgmt/des6300Product/rnd/rlIPmulticast/rlDvmrp/rlDvmrpMinFlashUpdateInterval
- Additional combinations skipped.
SNMP properties
- Value type
- INTEGER
- Maximum access defined by MIB
- read-write
- Status in MIB
- mandatory
- Default value
- 5
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.171.11.44.2.46.4.6.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
rlDvmrpMinFlashUpdateInterval OBJECT-TYPE
SYNTAX INTEGER
-- UNITS "seconds"
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The min interval at which the DVMRP Fash (Report msg)
messages are to be sent."
DEFVAL { 5 }
::= { rlDvmrp 6 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1D-Link official switch MIBs
rlDvmrpMinFlashUpdateInterval · mandatoryD-Link official switch MIBs
Status in source: mandatory.
Names: rlDvmrpMinFlashUpdateInterval
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rlDvmrpMinFlashUpdateInterval",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The min interval at which the DVMRP Fash (Report msg) messages are to be sent.\"",
"DEFVAL",
"{",
"5",
"}",
"::=",
"{",
"rlDvmrp",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The min interval at which the DVMRP Fash (Report msg) messages are to be sent."
],
null,
null,
null,
[
"DEFVAL",
5
]
]
}- D-Link official switch MIBs
· Publisher's source file: Source package: DES6300 MIB(0131140909).zip
Module: DLINK-RADLAN-MIB
See published definition above
· Download DlkApollo.mibModule imports
{'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Siblings (7)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.11.44.2.46.4.2 | rlDvmrpMibVersion | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.46.4.3 | rlDvmrpEnable | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.46.4.4 | rlDvmrpProbeInterval | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.46.4.5 | rlDvmrpNeighborTimeOutInterval | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.46.4.7 | rlDvmrpRouteReportInterval | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.46.4.8 | rlDvmrpRouteExpirationTime | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.46.4.9 | rlDvmrpPruneLifetime | 0 | 0 |